LXRAD 0.7

Public Member Functions
xBitmap Class Reference
Inheritance diagram for xBitmap:

## Public Member Functions
| xBitmap (wxImage *img, CWindow *win)
| xBitmap (unsigned int x, unsigned int y)

## Detailed Description

Definition at line 35 of file lxutils.h.

## Constructor & Destructor Documentation

## ◆ xBitmap() [1/2]

xBitmap::xBitmap | ( | wxImage * | img,
|  | CWindow * | win
| ) |  |
| inline

Definition at line 38 of file lxutils.h.

## ◆ xBitmap() [2/2]

xBitmap::xBitmap | ( | unsigned int | x,
|  | unsigned int | y
| ) |  |
| inline

Definition at line 39 of file lxutils.h.

The documentation for this class was generated from the following file:

- include/lxutils.h